Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Update depedencies to latest versions #24

Open
jkint opened this Issue Jun 18, 2012 · 0 comments

Comments

Projects
None yet
2 participants
Contributor

jkint commented Jun 18, 2012

Currently we use mocha 0.14.x and mocha is now on version 1.2. Other frameworks have probably updated as well.

@ghost ghost assigned jguerin Aug 23, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment